title: Collaborations
tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
              display: 'Title menu'
          -
            handle: upper_title
            field:
              type: text
              display: 'Upper title'
          -
            handle: title_page
            field:
              type: markdown
              display: 'Title page'
          -
            handle: description
            field:
              type: markdown
              display: Description
          -
            handle: template
            field:
              type: template
              display: Template
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
          -
            handle: parent
            field:
              type: entries
              collections:
                - pages
              max_items: 1
              listable: false
              localizable: true
